<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <!-- v18248 -->

  <title>リクエストを送信 – 株式会社NISHINO</title>

  

  <link href="https://akihironishino.zendesk.com/hc/ja/requests/new" rel="canonical">

  <link rel="stylesheet" media="all" href="//static.zdassets.com/hc/assets/application-ebbf4a70487f9466c9be47bf4b6055f6.css" id="stylesheet">
  <link rel="stylesheet" type="text/css" href="//p19.zdassets.com/hc/theming_assets/9280213/360002498614/style.css?digest=360514005513">

  <link rel="shortcut icon" type="image/x-icon" href="//theme.zdassets.com/theme_assets/9280213/8ea3012f8759412bafaffd7d07248ed1e75d8afa.ico">

    

  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  
<script type="text/javascript" async="" src="https://www.gstatic.com/recaptcha/releases/r8WWNwsCvXtk22_oRSVCCZx9/recaptcha__ja.js"></script><script async="" src="/cdn-cgi/bm/cv/2172558837/api.js"></script><style>/*!
 * Copyright Zendesk, Inc.
 *
 * Use of this source code is governed under the Apache License, Version 2.0
 * found at http://www.apache.org/licenses/LICENSE-2.0.
 */

._324c4dab879ba825000621078996e10c-css{
  position:relative;
  border:1px solid #d8dcde;
  border-radius:4px;
  background-color:#fff;
  padding:20px 40px;
  line-height:1.42857;
  color:#68737d;
  font-size:14px;
}

._9ee6295a35c225acab03041dc37b1186-css{
  display:block;
  margin:0;
  color:#2f3941;
  font-weight:600;
}

._4b2402d3dcf0ba8467a8bb57bdd334e0-css{
  margin:10px 0 0;
}

._324c4dab879ba825000621078996e10c-css.a815ff12f2ffc9ac03483a39325a73dd-css{
  direction:rtl;
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css{
  display:block;
  position:absolute;
  top:4px;
  right:4px;
  transition:background-color .1s ease-in-out;
  border:none;
  border-radius:50%;
  background-color:transparent;
  cursor:pointer;
  width:28px;
  height:28px;
  overflow:hidden;
  text-decoration:none;
  font-size:0;
  -webkit-user-select:none;
     -moz-user-select:none;
      -ms-user-select:none;
          user-select:none;
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css:after,._99cc10b6fb8546b1d9c41bc41a9274a2-css:before{
  display:block;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  transition:opacity .25s ease-in-out;
  background-repeat:no-repeat;
  background-position:50%;
  background-size:12px;
  content:"";
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css:before{
  opacity:1;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%2368737D'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css:after{
  opacity:0;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%232F3941'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css:before,._99cc10b6fb8546b1d9c41bc41a9274a2-css._204ad43d6c8d258d0f4708d33517f31f-css:before,._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus:before,._99cc10b6fb8546b1d9c41bc41a9274a2-css:hover:before{
  opacity:0;
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css:after,._99cc10b6fb8546b1d9c41bc41a9274a2-css._204ad43d6c8d258d0f4708d33517f31f-css:after,._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus:after,._99cc10b6fb8546b1d9c41bc41a9274a2-css:hover:after{
  opacity:1;
}

._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css,._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus{
  outline:none;
  background-color:rgba(104, 115, 125, .15);
}

._324c4dab879ba825000621078996e10c-css.a815ff12f2ffc9ac03483a39325a73dd-css ._99cc10b6fb8546b1d9c41bc41a9274a2-css{
  right:auto;
  left:4px;
}

._279ce882d5b4d40f90157d4671782328-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:before{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%23D93F4C'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

._279ce882d5b4d40f90157d4671782328-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:after{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%23681219'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

.fe7beb0ccf1d204827f7c9a2e8998068-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:before{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%23228F67'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

.fe7beb0ccf1d204827f7c9a2e8998068-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:after{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%230B3B29'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

._8dd0a76f68c7953bb63fdf03cd572e56-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:before{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%23AD5E18'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

._8dd0a76f68c7953bb63fdf03cd572e56-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:after{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' color='%23703B15'%3E%3Cpath stroke='currentColor' stroke-linecap='round' d='M3 9l6-6m0 6L3 3'/%3E%3C/svg%3E");
}

._279ce882d5b4d40f90157d4671782328-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css,._279ce882d5b4d40f90157d4671782328-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus{
  background-color:rgba(204, 51, 64, .15);
}

.fe7beb0ccf1d204827f7c9a2e8998068-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css,.fe7beb0ccf1d204827f7c9a2e8998068-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus{
  background-color:rgba(3, 129, 83, .15);
}

._8dd0a76f68c7953bb63fdf03cd572e56-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css,._8dd0a76f68c7953bb63fdf03cd572e56-css:not(._8501c48b891d479c737404064489e941-css) ._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus{
  background-color:rgba(173, 94, 24, .15);
}

._324c4dab879ba825000621078996e10c-css ._99cc10b6fb8546b1d9c41bc41a9274a2-css._6edeb16321555b35a02ac57333f29036-css:active,._324c4dab879ba825000621078996e10c-css ._99cc10b6fb8546b1d9c41bc41a9274a2-css:focus:active{
  background-color:transparent;
}

._506878364b501ddbc318474af37cf483-css{
  background-color:#f8f9f9;
}

._41abcb0799d71837a0174b2f8e5abbb8-css{
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' color='%2368737D'%3E%3Cg stroke='currentColor'%3E%3Ccircle cx='7.5' cy='8.5' r='7' fill='none'/%3E%3Cpath stroke-linecap='round' d='M7.5 12.5V8'/%3E%3C/g%3E%3Ccircle cx='7.5' cy='5' r='1' fill='currentColor'/%3E%3C/svg%3E");
}

._279ce882d5b4d40f90157d4671782328-css{
  border-color:#f5b5ba;
  background-color:#fff0f1;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' color='%23CC3340'%3E%3Cg fill='none' stroke='currentColor'%3E%3Ccircle cx='7.5' cy='8.5' r='7'/%3E%3Cpath stroke-linecap='round' d='M7.5 4.5V9'/%3E%3C/g%3E%3Ccircle cx='7.5' cy='12' r='1' fill='currentColor'/%3E%3C/svg%3E");
  color:#8c232c;
}

.fe7beb0ccf1d204827f7c9a2e8998068-css{
  border-color:#aecfc2;
  background-color:#edf8f4;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' color='%23038153'%3E%3Cg fill='none' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M4 9l2.5 2.5 5-5'/%3E%3Ccircle cx='7.5' cy='8.5' r='7'/%3E%3C/g%3E%3C/svg%3E");
  color:#186146;
}

._8dd0a76f68c7953bb63fdf03cd572e56-css{
  border-color:#fcdba9;
  background-color:#fff8ed;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' color='%23AD5E18'%3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' d='M.88 13.77L7.06 1.86c.19-.36.7-.36.89 0l6.18 11.91c.17.33-.07.73-.44.73H1.32c-.37 0-.61-.4-.44-.73zM7.5 6v3.5'/%3E%3Ccircle cx='7.5' cy='12' r='1' fill='currentColor'/%3E%3C/svg%3E");
  color:#ad5e18;
}

._279ce882d5b4d40f90157d4671782328-css,._41abcb0799d71837a0174b2f8e5abbb8-css,.fe7beb0ccf1d204827f7c9a2e8998068-css,._8dd0a76f68c7953bb63fdf03cd572e56-css{
  background-repeat:no-repeat;
  background-position:24px 22px;
  padding-left:50px;
}

._8501c48b891d479c737404064489e941-css{
  box-shadow:0 20px 28px 0 rgba(4, 68, 77, .15);
}

._8501c48b891d479c737404064489e941-css._279ce882d5b4d40f90157d4671782328-css,._8501c48b891d479c737404064489e941-css.fe7beb0ccf1d204827f7c9a2e8998068-css,._8501c48b891d479c737404064489e941-css._8dd0a76f68c7953bb63fdf03cd572e56-css{
  border-color:#d8dcde;
  background-color:#fff;
  color:#49545c;
}

._279ce882d5b4d40f90157d4671782328-css ._9ee6295a35c225acab03041dc37b1186-css{
  color:#681219;
}

.fe7beb0ccf1d204827f7c9a2e8998068-css ._9ee6295a35c225acab03041dc37b1186-css{
  color:#0b3b29;
}

._8dd0a76f68c7953bb63fdf03cd572e56-css ._9ee6295a35c225acab03041dc37b1186-css{
  color:#703b15;
}

._8501c48b891d479c737404064489e941-css._279ce882d5b4d40f90157d4671782328-css ._9ee6295a35c225acab03041dc37b1186-css{
  color:#cc3340;
}

._8501c48b891d479c737404064489e941-css.fe7beb0ccf1d204827f7c9a2e8998068-css ._9ee6295a35c225acab03041dc37b1186-css{
  color:#038153;
}

._8501c48b891d479c737404064489e941-css._8dd0a76f68c7953bb63fdf03cd572e56-css ._9ee6295a35c225acab03041dc37b1186-css{
  color:#ad5e18;
}

._279ce882d5b4d40f90157d4671782328-css.a815ff12f2ffc9ac03483a39325a73dd-css,._41abcb0799d71837a0174b2f8e5abbb8-css.a815ff12f2ffc9ac03483a39325a73dd-css,.fe7beb0ccf1d204827f7c9a2e8998068-css.a815ff12f2ffc9ac03483a39325a73dd-css,._8dd0a76f68c7953bb63fdf03cd572e56-css.a815ff12f2ffc9ac03483a39325a73dd-css{
  background-position:calc(100% - 24px) 22px;
  padding-right:50px;
  padding-left:40px;
}
</style><style>.f6cbf5dbd7094638d94a9d48de4272ad-css {
}</style><script charset="utf-8" src="//static.zdassets.com/hc/assets/react-83330e387cb7e738a30dddddbeca8654.js"></script><script charset="utf-8" src="//static.zdassets.com/hc/assets/54-5d93af6dae2e551ed0b19e2a161560b1.js"></script><script type="text/javascript" src="https://static.zdassets.com/ekr/snippet.js?key=web_widget/akihironishino.zendesk.com" charset="utf-8" async="" id="ze-snippet"></script><script src="https://static.zdassets.com/answer_bot_embeddable/answerBot.js"></script><script charset="utf-8" src="//static.zdassets.com/hc/assets/vendors~Upload-780033f94c5616810fb9c573df43b1f9.js"></script><script charset="utf-8" src="//static.zdassets.com/hc/assets/Upload-63e3141a3a293d0b9974bee77c9e5cac.js"></script><script charset="utf-8" src="//static.zdassets.com/hc/assets/Multiselect-73c09817a0db3346ece0bb7fe19d7530.js"></script><style>.f03d2584f163e3a2a104f430a15af54f-css {
}

._0124f0de2dc35111e0d8b199e6bb02be-css {
}

._0d5695f717dac86f770885896d0cc158-css {
}

._32a324f27ebbfe9056eefe6cd6265e5e-css {
}

._9440ef67f6ee9ccf66b65592d4b77443-css {
  background-color: #f8f9f9;
}

._047323d4ac69153cd407a6ff44f5dfbb-css {
  background-color: transparent !important;
  padding: 0;
}

.f98a1b53ec6ec5c3dbe53172cbc6ff12-css {
}

.cd6ad42ca215ebe694a751df9ffe4754-css {
}

._770067c5bcccbf7afc960ad9271b90f2-css {
}
</style><style>._63983a716933a264792c2d8aeb1396b7-css {
  position: fixed;
  top: 16px;
  right: 16px;
  width: 360px;
  z-index: 2147483647;
}

[dir="rtl"] ._63983a716933a264792c2d8aeb1396b7-css {
  right: 0;
  left: 16px;
}

._63983a716933a264792c2d8aeb1396b7-css > * {
  margin-bottom: 10px;
}</style></head>
<body class="">
  
  

  <a class="skip-navigation" tabindex="1" href="#main-content">メインコンテンツへスキップ</a>

<header class="header">
  <div class="logo">
    <a title="ホーム" href="/hc/ja">
      <img src="//theme.zdassets.com/theme_assets/9280213/71974de8b6c19e7bda8d6c6aae308d6c4a7303be.svg" alt="株式会社Ring ヘルプセンターのホームページ">
    </a>
  </div>
  <div class="nav-wrapper">
    <button class="menu-button" aria-controls="user-nav" aria-expanded="false" aria-label="ナビゲーションメニュを切り替え">
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" focusable="false" viewBox="0 0 16 16" class="icon-menu">
        <path fill="none" stroke="currentColor" stroke-linecap="round" d="M1.5 3.5h13m-13 4h13m-13 4h13"></path>
      </svg>
    </button>
    <nav class="user-nav" id="user-nav">
      
      <a class="submit-a-request" href="/hc/ja/requests/new">リクエストを送信</a>
    </nav>
    
      <a rel="nofollow" data-auth-action="signin" title="ダイアログを表示します" role="button" href="/hc/ja/signin?return_to=https%3A%2F%2Fakihironishino.zendesk.com%2Fhc%2Fja%2Frequests%2Fnew">
        サインイン
      </a>
    
  </div>
</header>


  <main role="main">
    <div class="container-divider"></div>
<div class="container">
  <nav class="sub-nav">
    <ol class="breadcrumbs">
  
    <li title="株式会社NISHINO">
      
        <a href="/hc/ja">株式会社Ring</a>
      
    </li>
  
    <li title="リクエストを送信">
      
        リクエストを送信
      
    </li>
  
</ol>

    <div class="search-container">
      <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" focusable="false" viewBox="0 0 12 12" class="search-icon">
        <circle cx="4.5" cy="4.5" r="4" fill="none" stroke="currentColor"></circle>
        <path stroke="currentColor" stroke-linecap="round" d="M11 11L7.5 7.5"></path>
      </svg>
      <form role="search" class="search" data-search="" action="/hc/ja/search" accept-charset="UTF-8" method="get"><input name="utf8" type="hidden" value="✓"><input type="search" name="query" id="query" placeholder="検索" aria-label="検索"></form>
    </div>
  </nav>

  <h1>
    リクエストを送信
    <span class="follow-up-hint">
      
    </span>
  </h1>

  <div id="main-content" class="form">
    <form id="new_request" class="request-form" data-form="" data-form-type="request" action="/hc/ja/requests" accept-charset="UTF-8" method="post"><input name="utf8" type="hidden" value="✓">




  

  

  <div class="form-field string required request_anonymous_requester_email"><label for="request_anonymous_requester_email">メールアドレス</label>
<input type="text" name="request[anonymous_requester_email]" id="request_anonymous_requester_email" aria-required="true">
</div>

  

  
    <div class="form-field string  required  request_custom_fields_360022322034">
      <label id="request_custom_fields_360022322034_label" for="request_custom_fields_360022322034">お問合せ内容</label>
      <input type="hidden" name="request[custom_fields][360022322034]" id="request_custom_fields_360022322034" value="オンラインサロンへの入会" autocomplete="off" data-tagger="[{&quot;label&quot;:&quot;-&quot;,&quot;value&quot;:&quot;&quot;},{&quot;label&quot;:&quot;海外での絵本出版に関するお問い合わせ&quot;,&quot;value&quot;:&quot;海外での絵本出版に関するお問い合わせ&quot;},{&quot;label&quot;:&quot;入会に関するお問合せ&quot;,&quot;value&quot;:&quot;オンラインサロンへの入会&quot;,&quot;selected&quot;:true},{&quot;label&quot;:&quot;退会に関するお問合せ&quot;,&quot;value&quot;:&quot;オンラインサロンからの退会&quot;},{&quot;label&quot;:&quot;お支払いに関するお問合せ&quot;,&quot;value&quot;:&quot;オンラインサロンの支払い&quot;},{&quot;label&quot;:&quot;システム不具合・エラーに関するお問合せ&quot;,&quot;value&quot;:&quot;システム不具合・エラー&quot;},{&quot;label&quot;:&quot;ライセンス・契約に関するお問合せ&quot;,&quot;value&quot;:&quot;ライセンスについて&quot;},{&quot;label&quot;:&quot;ご登録アカウントに関するお問合せ&quot;,&quot;value&quot;:&quot;オンラインサロンの登録アカウント&quot;},{&quot;label&quot;:&quot;ベーシックインカムに関するお問合せ&quot;,&quot;value&quot;:&quot;ベーシックインカムについて&quot;},{&quot;label&quot;:&quot;インターンに関するお問合せ&quot;,&quot;value&quot;:&quot;インターンについて&quot;},{&quot;label&quot;:&quot;しるし書店に関するお問合せ&quot;,&quot;value&quot;:&quot;しるし書店&quot;},{&quot;label&quot;:&quot;レターポットに関するお問合せ&quot;,&quot;value&quot;:&quot;レターポット&quot;},{&quot;label&quot;:&quot;ZIPに関するお問い合わせ&quot;,&quot;value&quot;:&quot;zipについてのお問い合わせ&quot;},{&quot;label&quot;:&quot;絵本プレゼント企画申込み&quot;,&quot;value&quot;:&quot;えんとつ町の企画申込み&quot;},{&quot;label&quot;:&quot;その他&quot;,&quot;value&quot;:&quot;その他&quot;}]" aria-required="true" aria-describedby="request_custom_fields_360022322034_hint" aria-labelledby="request_custom_fields_360022322034_label"><a class="nesty-input" tabindex="0" aria-haspopup="true" aria-expanded="false" aria-controls="_nh5bkrqrk" aria-required="true" aria-labelledby="request_custom_fields_360022322034_label" aria-describedby="request_custom_fields_360022322034_hint" style="max-width: 100%;">入会に関するお問合せ</a>
      
      <p id="request_custom_fields_360022322034_hint">現在、緊急事態宣言の発令を受け、最小限に抑えた人数にて運営を行っておりますため、ご回答・ご返信までにお日にちをいただいております。
ご迷惑をおかけしますが、何卒ご理解を賜りますようお願い申しあげます。

恐れ入りますが、お問い合わせの前に「よくあるご質問」を確認いただけますようお願いいたします。
【よくあるご質問】
<a href="https://akihironishino.zendesk.com/hc/ja/categories/360001846874" rel="nofollow">https://akihironishino.zendesk.com/hc/ja/categories/360001846874</a></p>
    </div>

    
  
    <div class="form-field string  required  request_subject">
      <label id="request_subject_label" for="request_subject">件名</label>
      <input type="text" name="request[subject]" id="request_subject" maxlength="150" size="150" aria-required="true" aria-labelledby="request_subject_label">
      
      
    </div>

    
      <div class="suggestion-list" data-hc-class="searchbox" data-hc-suggestion-list="true"></div>
    
  
    <div class="form-field text  required  request_description">
      <label id="request_description_label" for="request_description">説明</label>
      <textarea name="request[description]" id="request_description" aria-required="true" aria-describedby="request_description_hint" aria-labelledby="request_description_label"></textarea>
      
      <p id="request_description_hint">リクエストの詳細をなるべく具体的に入力してください。サポートスタッフのメンバーができるだけ早く対応いたします。</p>
    </div>

    
  
    <div class="form-field string  required  request_custom_fields_360022379673">
      <label id="request_custom_fields_360022379673_label" for="request_custom_fields_360022379673">ご登録のFacebookアカウント名</label>
      <input type="text" name="request[custom_fields][360022379673]" id="request_custom_fields_360022379673" aria-required="true" aria-describedby="request_custom_fields_360022379673_hint" aria-labelledby="request_custom_fields_360022379673_label">
      
      <p id="request_custom_fields_360022379673_hint">※ring.jpにご登録いただいたFacebookアカウントの氏名をご入力ください。</p>
    </div>

    
  
    <div class="form-field string  required  request_custom_fields_360024340233">
      <label id="request_custom_fields_360024340233_label" for="request_custom_fields_360024340233">ring.jpのお客様ID</label>
      <input type="text" name="request[custom_fields][360024340233]" id="request_custom_fields_360024340233" aria-required="true" aria-describedby="request_custom_fields_360024340233_hint" aria-labelledby="request_custom_fields_360024340233_label">
      
      <p id="request_custom_fields_360024340233_hint">※オンラインサロンのお問い合わせに必須です。
 <a href="https://salon.jp/mypages/paymentStatus" rel="nofollow">https://ring.jp/mypages/paymentStatus</a>
にて確認できます。
（例）6xxxxxxf-d6c2-4107-9ec4-4xxxxxxxxxx2</p>
    </div>

    
  
    <div class="form-field string  optional  request_custom_fields_360022373514">
      <label id="request_custom_fields_360022373514_label" for="request_custom_fields_360022373514">登録しているクレジットカードの下４桁<span class="optional">(オプション)</span></label>
      <input type="text" name="request[custom_fields][360022373514]" id="request_custom_fields_360022373514" aria-required="false" aria-describedby="request_custom_fields_360022373514_hint" aria-labelledby="request_custom_fields_360022373514_label">
      
      <p id="request_custom_fields_360022373514_hint">※お支払いに関するお問い合わせの場合入力をお願いします。</p>
    </div>

    
  
    <div class="form-field string  optional  request_custom_fields_360022373534">
      <label id="request_custom_fields_360022373534_label" for="request_custom_fields_360022373534">登録しているクレジットカードの名義 ※<span class="optional">(オプション)</span></label>
      <input type="text" name="request[custom_fields][360022373534]" id="request_custom_fields_360022373534" aria-required="false" aria-describedby="request_custom_fields_360022373534_hint" aria-labelledby="request_custom_fields_360022373534_label">
      
      <p id="request_custom_fields_360022373534_hint">※お支払いに関するお問い合わせの場合入力をお願いします。</p>
    </div>

    
  
    <div class="form-field string  optional  request_custom_fields_360032031293">
      <label id="request_custom_fields_360032031293_label" for="request_custom_fields_360032031293">エラー発生時のご利用端末（オプション）<span class="optional">(オプション)</span></label>
      <input type="hidden" name="request[custom_fields][360032031293]" id="request_custom_fields_360032031293" value="iphone" autocomplete="off" data-tagger="[{&quot;label&quot;:&quot;-&quot;,&quot;value&quot;:&quot;&quot;},{&quot;label&quot;:&quot;iOS端末（iPhone, iPad）のSafari&quot;,&quot;value&quot;:&quot;iphone&quot;,&quot;selected&quot;:true},{&quot;label&quot;:&quot;iOS端末（iPhone, iPad）のChrome&quot;,&quot;value&quot;:&quot;firefox&quot;},{&quot;label&quot;:&quot;Android端末のChrome&quot;,&quot;value&quot;:&quot;android&quot;},{&quot;label&quot;:&quot;PC/MacのChrome&quot;,&quot;value&quot;:&quot;pc&quot;},{&quot;label&quot;:&quot;PC/MacのSafari&quot;,&quot;value&quot;:&quot;pc/macのsafari&quot;},{&quot;label&quot;:&quot;PC/Macのその他のブラウザ&quot;,&quot;value&quot;:&quot;mac&quot;}]" aria-required="false" aria-describedby="request_custom_fields_360032031293_hint" aria-labelledby="request_custom_fields_360032031293_label"><a class="nesty-input" tabindex="0" aria-haspopup="true" aria-expanded="false" aria-controls="_9s9bu2c8d" aria-required="false" aria-labelledby="request_custom_fields_360032031293_label" aria-describedby="request_custom_fields_360032031293_hint" style="max-width: 100%;">iOS端末（iPhone, iPad）のSafari</a>
      
      <p id="request_custom_fields_360032031293_hint">※エラーやシステムに関する問合せの場合入力をお願いします</p>
    </div>

    
  
    <div class="form-field string  optional  request_custom_fields_360032042314">
      <label id="request_custom_fields_360032042314_label" for="request_custom_fields_360032042314">エラー発生日時（オプション）<span class="optional">(オプション)</span></label>
      <input type="text" name="request[custom_fields][360032042314]" id="request_custom_fields_360032042314" aria-required="false" aria-describedby="request_custom_fields_360032042314_hint" aria-labelledby="request_custom_fields_360032042314_label">
      
      <p id="request_custom_fields_360032042314_hint">※エラーやシステムに関するお問合せの場合、発生日時の入力をお願いします
例）2020/01/01  12:00

※エラー画面などのキャプチャがありましたら、画像ファイルを添付してください</p>
    </div>

    
  

  

  <div class="form-field">
  <label for="request-attachments">
    添付ファイル<span class="optional">(オプション)</span>
  </label>
  <div id="upload-dropzone" class="upload-dropzone">
  <input type="file" multiple="true" id="request-attachments" data-fileupload="true" data-dropzone="upload-dropzone" data-error="upload-error" data-create-url="/hc/ja/request_uploads" data-name="request[attachments][]" data-pool="request-attachments-pool" data-delete-confirm-msg="" aria-describedby="upload-error">
  <span>
    <a>ファイルを追加</a>またはここにファイルをドロップ
  </span>
</div>

<div id="upload-error" class="notification notification-error notification-inline" style="display: none;">
  <span data-upload-error-message=""></span>
</div>


  <ul id="request-attachments-pool" class="upload-pool" data-template="upload-template"></ul>

<script type="text/html" id="upload-template">
<li class="upload-item" data-upload-item>
    <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" focusable="false" viewBox="0 0 12 12" aria-hidden="true" class="upload-item-icon">
      <path fill="none" stroke="currentColor" stroke-linecap="round" d="M2.5 4v4.5c0 1.7 1.3 3 3 3s3-1.3 3-3v-6c0-1.1-.9-2-2-2s-2 .9-2 2v6c0 .6.4 1 1 1s1-.4 1-1V4"/>
    </svg>
    <div aria-hidden="true" class="upload-item-icon-spacer"></div>
  <a class="upload-link" target="_blank" data-upload-link></a>
  <p class="upload-path" data-upload-path></p>
  <p class="upload-path" data-upload-size></p>
  <p data-upload-issue class="notification notification-alert notification-inline" aria-hidden="true"></p>
  <span class="upload-remove" role="button" tabindex="0" data-upload-remove>
    <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" focusable="false" viewBox="0 0 12 12" aria-hidden="true" class="upload-item-icon">
      <path stroke="currentColor" stroke-linecap="round" d="M3 9l6-6m0 6L3 3"/>
    </svg>
  </span>
  <div class="upload-progress" data-upload-progress></div>
  <input type="hidden">
</li>
</script>


</div>


  
  

  

  <footer><input type="submit" name="commit" value="送信"><script src="https://www.recaptcha.net/recaptcha/api.js" async="" defer=""></script>
        <script>
          var invisibleRecaptchaSubmit = function () {
            var closestForm = function (ele) {
              var curEle = ele.parentNode;
              while (curEle.nodeName !== 'FORM' && curEle.nodeName !== 'BODY'){
                curEle = curEle.parentNode;
              }
              return curEle.nodeName === 'FORM' ? curEle : null
            };

            var eles = document.getElementsByClassName('g-recaptcha');
            if (eles.length > 0) {
              var form = closestForm(eles[0]);
              if (form) {
                form.submit();
              }
            }
          };
        </script>
<div data-size="invisible" data-sitekey="6Ldm2WgUAAAAAJ0tKm0JAq-vewBfYR2yhQmPknA2" data-badge="inline" data-callback="invisibleRecaptchaSubmit" class="g-recaptcha " ui="invisible"><div class="grecaptcha-badge" data-style="inline" style="width: 256px; height: 60px; box-shadow: gray 0px 0px 5px;"><div class="grecaptcha-logo"><iframe src="https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6Ldm2WgUAAAAAJ0tKm0JAq-vewBfYR2yhQmPknA2&amp;co=aHR0cHM6Ly9ha2loaXJvbmlzaGluby56ZW5kZXNrLmNvbTo0NDM.&amp;hl=ja&amp;v=r8WWNwsCvXtk22_oRSVCCZx9&amp;size=invisible&amp;badge=inline&amp;cb=dydjbpglc5bd" width="256" height="60" role="presentation" name="a-wnxix4cj3ugk" frameborder="0" scrolling="no" sandbox="allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox"></iframe></div><div class="grecaptcha-error"></div><textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none;"></textarea></div><iframe style="display: none;"></iframe></div>
</footer>

</form>



  </div>
</div>

  </main>

  <footer class="footer">
  <div class="footer-inner">
    <a title="ホーム" href="/hc/ja">株式会社RIng</a>

    <div class="footer-language-selector">
      
    </div>
  </div>
</footer>


    <div class="powered-by-zendesk">
  <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" focusable="false" viewBox="0 0 26 26">
    <path d="M12 8.2v14.5H0zM12 3c0 3.3-2.7 6-6 6S0 6.3 0 3h12zm2 19.7c0-3.3 2.7-6 6-6s6 2.7 6 6H14zm0-5.2V3h12z"></path>
  </svg>

  <a href="https://www.zendesk.co.jp/help-center/?utm_source=helpcenter&amp;utm_medium=poweredbyzendesk&amp;utm_campaign=text&amp;utm_content=%E6%A0%AA%E5%BC%8F%E4%BC%9A%E7%A4%BENISHINO" target="_blank" rel="nofollow">Powered by Zendesk</a>
</div>


  <!-- / -->

  
  <script src="//static.zdassets.com/hc/assets/ja.9b77eb6a9381dbb823cb.js"></script>
  <script src="https://akihironishino.zendesk.com/auth/v2/host.js" data-brand-id="360002498614" data-return-to="https://akihironishino.zendesk.com/hc/ja/requests/new" data-theme="hc" data-locale="ja" data-auth-origin="360002498614,false,true"></script>

  <script type="text/javascript">
  /*

    Greetings sourcecode lurker!

    This is for internal Zendesk and legacy usage,
    we don't support or guarantee any of these values
    so please don't build stuff on top of them.

  */

  HelpCenter = {};
  HelpCenter.account = {"subdomain":"akihironishino","environment":"production","name":"株式会社Ring"};
  HelpCenter.user = {"identifier":"da39a3ee5e6b4b0d3255bfef95601890afd80709","email":null,"name":null,"role":"anonymous","avatar_url":"https://assets.zendesk.com/hc/assets/default_avatar.png","is_admin":false,"organizations":[],"groups":[]};
  HelpCenter.internal = {"asset_url":"//static.zdassets.com/hc/assets/","web_widget_asset_composer_url":"https://static.zdassets.com/ekr/snippet.js","current_session":{"locale":"ja","csrf_token":null,"shared_csrf_token":null},"settings":{},"usage_tracking":{"event":"submit_request_form_viewed","data":"BAh7BzoVcGFyZW50X3RpY2tldF9pZDA6Cl9tZXRhews6D2FjY291bnRfaWRpA9WajToTaGVscF9jZW50ZXJfaWRsKwgppbTRUwA6DWJyYW5kX2lkbCsINjDS0VMAOgx1c2VyX2lkMDoTdXNlcl9yb2xlX25hbWVJIg5BTk9OWU1PVVMGOgZFVDoLbG9jYWxlSSIHamEGOwxU--59ddc6671d997a78a4eb3ae7e23f60110168865b","url":"https://akihironishino.zendesk.com/hc/tracking/events?locale=ja"},"current_record_id":null,"current_record_url":null,"current_record_title":null,"search_results_count":null,"current_text_direction":"ltr","current_brand_url":"https://akihironishino.zendesk.com","current_host_mapping":null,"current_path":"/hc/ja/requests/new","authentication_domain":"https://akihironishino.zendesk.com","show_autocomplete_breadcrumbs":true,"rollbar_config":{"enabled":true,"endpoint":"https://rollbar-us.zendesk.com/api/1/item/","accessToken":"731a5a953e9a4b7ab6cac9623f50c732","captureUncaught":true,"captureUnhandledRejections":true,"payload":{"environment":"production","client":{"javascript":{"source_map_enabled":true,"code_version":"6fc7850d339b19c8c680654b9b55a2359a61a13a","guess_uncaught_frames":true}}}},"user_info_changing_enabled":false,"has_user_profiles_enabled":false,"user_aliases_enabled":false,"has_anonymous_kb_voting":false,"has_multi_language_help_center":false,"mobile_device":false,"mobile_site_enabled":false,"show_at_mentions":false,"embeddables_config":{"embeddables_web_widget":true,"embeddables_connect_ipms":false},"base_domain":"zendesk.com","answer_bot_subdomain":"static","plans_url":"https://akihironishino.zendesk.com/hc/admin/plan?locale=ja","manage_content_url":"https://akihironishino.zendesk.com/hc/ja","arrange_content_url":"https://akihironishino.zendesk.com/hc/admin/arrange_contents?locale=ja","general_settings_url":"https://akihironishino.zendesk.com/hc/admin/general_settings?locale=ja","user_segments_url":"https://akihironishino.zendesk.com/knowledge/user_segments?brand_id=360002498614","has_community_enabled":false,"has_community_badges":null,"has_user_segments":false,"has_answer_bot_web_form_enabled":false,"billing_url":"/access/return_to?return_to=https://akihironishino.zendesk.com/admin/billing/subscription","has_answer_bot":false,"has_block_answer_bot_embeddable":false,"answer_bot_management_url":"/access/return_to?return_to=https://akihironishino.zendesk.com/agent/admin/answer_bot","is_account_owner":false,"theming_cookie_key":"hc-da39a3ee5e6b4b0d3255bfef95601890afd807091-preview","is_preview":false,"has_guide_user_segments_search":true,"has_alternate_templates":false,"arrange_articles_url":"https://akihironishino.zendesk.com/knowledge/arrange?brand_id=360002498614","article_verification_url":"https://akihironishino.zendesk.com/knowledge/verification?brand_id=360002498614","has_article_verification":false,"guide_language_settings_url":"https://akihironishino.zendesk.com/hc/admin/language_settings?locale=ja","docs_importer_url":"https://akihironishino.zendesk.com/knowledge/import_articles?brand_id=360002498614","community_badges_url":"https://akihironishino.zendesk.com/knowledge/community_badges?brand_id=360002498614","community_settings_url":"https://akihironishino.zendesk.com/knowledge/community_settings?brand_id=360002498614","gather_plan_state":"not_started","search_settings_url":"https://akihironishino.zendesk.com/knowledge/search_settings?brand_id=360002498614","has_multibrand_search_in_plan":false,"theming_api_version":2,"has_merged_stats_endpoints":false,"has_pci_credit_card_custom_field":false,"current_brand_id":360002498614,"help_center_restricted":false,"current_brand_active":true,"is_assuming_someone_else":false,"flash_messages":[]};
</script>

  
  <script src="//static.zdassets.com/hc/assets/hc_enduser-932da197902cbd2e30b89e26a8d8ec94.js"></script><div class="nesty-panel" id="_nh5bkrqrk" style="display: none;"></div><div class="nesty-panel" id="_9s9bu2c8d" style="display: none;"></div>
  <script type="text/javascript" src="//p19.zdassets.com/hc/theming_assets/9280213/360002498614/script.js?digest=360514005513"></script>
<script type="text/javascript">(function(){window['__CF$cv$params']={r:'5baf7c7b5a64fcf1',m:'7adfbc7206a32b918d00921fac56e2199239499a-1596116372-1800-AZHODz0ybeUVyliS5IwwqU7junI1J5xO4oN3ZWNaGhV8xtoVt9je+MWRKWaaIHPYsPWOTE7BOweAHS9u0lEJA8dEn3/biNqFA6QRaC4voo2rq1EhOSV5sp6Z+nxKW8ebv2ujsUuTQOhwsk7/6UyhBzI=',s:[0xf3ff6ecc77,0xd91b956840],}})();</script>
<div><div class="_63983a716933a264792c2d8aeb1396b7-css"></div></div><div><iframe url="about:blank" id="automaticAnswers" class="zEWidget-automaticAnswers" title="この記事で疑問が解消されますか？" tabindex="-1" style="border: none; background: transparent; transform: translateZ(0px); position: fixed; opacity: 0; bottom: 0px; margin: 0px 6px 6px 0px; z-index: 2147483647; right: 0px; height: 188px; width: 410px; transition-property: none; transition-timing-function: unset; top: -9999px;"></iframe></div><div style="visibility: hidden; position: absolute; width: 100%; top: -10000px; left: 0px; right: 0px; transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s; opacity: 0;"><div style="width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 2000000000; background-color: rgb(255, 255, 255); opacity: 0.5;"></div><div style="margin: 0px auto; top: 0px; left: 0px; right: 0px; position: absolute; border: 1px solid rgb(204, 204, 204); z-index: 2000000000; background-color: rgb(255, 255, 255); overflow: hidden;"><iframe title="recaptcha challenge" src="https://www.google.com/recaptcha/api2/bframe?hl=ja&amp;v=r8WWNwsCvXtk22_oRSVCCZx9&amp;k=6Ldm2WgUAAAAAJ0tKm0JAq-vewBfYR2yhQmPknA2&amp;cb=bu0dnv8x69zw" name="c-wnxix4cj3ugk" frameborder="0" scrolling="no" sandbox="allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox" style="width: 100%; height: 100%;"></iframe></div></div><iframe data-product="web_widget" title="No content" tabindex="-1" aria-hidden="true" src="about:blank" style="width: 0px; height: 0px; border: 0px; position: absolute; top: -9999px;"></iframe><div><iframe title="ウィジェットを開いて詳しい情報を確認できます" id="launcher" tabindex="0" style="width: 134px; height: 50px; padding: 0px; margin: 10px 20px; position: fixed; bottom: 0px; right: 0px; overflow: visible; opacity: 1; border: 0px; z-index: 999998; transition-duration: 250ms; transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); transition-property: opacity, top, bottom;"></iframe><iframe title="詳しい情報はこちら" id="webWidget" tabindex="-1" style="width: 374px; max-height: calc(100vh - 32px); height: 572px; position: fixed; opacity: 0; border: 0px; transition-duration: 250ms; transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1); transition-property: opacity, top, bottom; top: -9999px; visibility: hidden; z-index: 999999;"></iframe></div></body></html>